Subject: New Reply Received - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 21:01:58 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  need esc  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
If you would properly check my last email, I clearly attached the pictures for both order number and the missing hair clip items.<span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
So basically, you'll not only cheat customers of the prices but you'll accuse me of being a liar when I am telling you I did not receive the gold hair clips? </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
1. I initially contacted you'll because my item for returns has not yet been collected from me either. And I am waiting for it to be taken back and to get my refund. Is it ever going to get collected so I can get my refund ????? </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
2. The hair clips I have not received as I have clearly stated. And I want them to either be delivered to me or to have a refund for that item as well. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
3. For the plastic cups and plates set. I wish I had taken a picture of the packaging to show the price difference. But I'm sure you'll have stock a available at your stores to check this by yourselves and compare the 700 fils packaging for each item as compared
 to how you'll are selling them online for 1 BD each. I don't care for the few fils but I find it interesting the technique to cheat customers.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
If you really cannot honor my requests and keep sending me some automated type replies I won't hesitate to contact consumer protection.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I have asked for a manager to contact me regarding these issues and even that you'll can't do. Instead making me go back and forth arguing about the same thing via email.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
You'll can see I am a regular customer with my online orders. So don't try and tell me my order has been fulfilled when I am missing an item and my return item has not yet been collected after more than a week of raising the request!!!</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Once again, I have attached the same pictures for your reference!!!</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hope you'll can resolve my issues instead of emailing me and wasting my time with unhelpful responses.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regards,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Jill Silveira </div>
<div dir="auto"></div>
<div dir="auto"></div>
<div dir="auto"></div>
<div dir="auto" id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, July 19, 2022 11:17:36 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4632558] - need esc
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">Hi Jill,</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely,</div>
<div> </div>
<div dir="ltr">If you still believe that the item is missing please contact us again. and provide us with the name of the item that was missing as per your order
<span style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">
to further assist you.</span> </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Once again we would request you to provide us with a snapshot of the price tags for both items and the item's name as per your order along with a product pic to be able assisting you accordingly </div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<span rel="tempredactor" style="box-sizing:border-box; font-size:14px">Looking forward to hearing from you.</span>
</div>
</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043361894384'>Screenshot_20220719-145603_Max.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043361894385'>Screenshot_20220719-145627_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632558